<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     ©Steve Dunstan 2001-2002
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
|     $Source: /cvsroot/e107/e107_0.7/e107_plugins/trackback/languages/Czech.php,v $
|     $Revision: 1.2 $
|     $Date: 2005/02/22 18:20:52 $
|     $Author: stevedunstan $
+----------------------------------------------------------------------------+
*/
	
define("TRACKBACK_L1", "Nastavení Trackback");
define("TRACKBACK_L2", "Tento doplněk vám umožní používat funkci Trackback ve vašich příspěvcích novinek.");
define("TRACKBACK_L3", "Trackback je nainstalován a aktivován.");
define("TRACKBACK_L4", "Trackback nastavení uloženo.");
define("TRACKBACK_L5", "Zapnuto");
define("TRACKBACK_L6", "Vypnuto");
define("TRACKBACK_L7", "Aktivace trackback");
define("TRACKBACK_L8", "Trackback URL text");
define("TRACKBACK_L9", "Uložit nastavení");
define("TRACKBACK_L10", "Trackback nastavení");
define("TRACKBACK_L11", "Trackback adresa pro váš příspěvek:");

define("TRACKBACK_L12", "Pro tuto položku nejsou dosud žádné trackbacky");
define("TRACKBACK_L13", "Moderovat trackbacky");
define("TRACKBACK_L14", "Smazat");
define("TRACKBACK_L15", "Trackbacky smazán.");

?>
